* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', Arial, sans-serif; /* Alterado aqui */
}

    header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 20px 50px;
    	position:relative;
    	z-index:2;
    }


    header .logoPadrao{
        display:none;
    }
    
    header .logoFixed{
        display:flex;
    }
    
    header.fixed .logoPadrao{
        display:flex;
    }
    
    header.fixed .logoFixed{
        display: none;
    }

header.fixed{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff!important; 
  z-index: 1000; 
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
  
}
header.fixed a{ color:#172844; }
.logo img {
    max-height: 60px;
}

.menu {
    display: flex;
    gap: 30px;
    list-style: none;
	align-items: center;
}

.menu a {
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    transition: color 0.3s;
}

.menu a:hover {
    color: #4CAF50;
}

.dropdown {
    position: relative;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    box-shadow: 0px 8px 16px rgba(0,0,0,0.1);
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content a {
    color: #333;
    padding: 12px 16px;
    display: block;
}

.dropdown-content a:hover {
    background-color: #f5f5f5;
}

button {
    padding: 10px 25px;
    border-radius: 25px;
    border: none;
    cursor: pointer;
    font-weight: bold;
    transition: background-color 0.3s;
}

.btn-vendedor {
    background: linear-gradient(131deg, #95C11F 70%, #C1BE1F 100%);
    color: white;
	display: flex;
}
.btn-vendedor img{
	width: 20px;
}
.btn-vendedor:hover {
    background: linear-gradient(131deg, #C1BE1F 0%, #95C11F 100%);
}

.banner {
    display: flex;
    height:80vh;
    position: relative;
}

.banner-content {
    flex: 0.7;
    padding: 50px 50px;
    background-color: white;
    position: relative;
    z-index: 1;
}

.banner-image {
    flex: 1.5;
    background-color: #4CAF50;
    clip-path: circle(118% at 100% -48%);
    position: relative;
    z-index: 1;
	margin-top: -90px;
	overflow: hidden;
}

.banner-image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.68); /* Preto com 50% de opacidade */
    z-index: 1;
}


.banner-image-m::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.68); /* Preto com 50% de opacidade */
    z-index: 1;
}

.banner-image img {
    left: 18px;
    z-index: 0;
    right: 0px;
    position: absolute;
}
.cima-banner{
	position:absolute;
	z-index:5;    
	width: 725px;
	right: 10%;
    top: 10%;
}
.banner h1 {
    font-size: 2.7em;
    margin-bottom: 20px;
    background: linear-gradient(131deg, #95C11F 0%, #C1BE1F 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
	line-height:54px;
	font-weight:900;
	text-transform:uppercase;
}
.banner .img-banner{
	margin-bottom:20px;
	width: 60px;
}
.banner p {
    font-size: 1.2em;
    margin-bottom: 30px;
    color: #172844;
    line-height: 1.6;
	font-weight: 900;
	text-transform: uppercase;
}

.btn-saiba-mais {
    background: linear-gradient(131deg, #95C11F 70%, #C1BE1F 100%);
    color: white;
    padding: 15px 40px;
    font-size: 1.1em;
	display: inline-block;
	width: max-content;
	display:flex;
	align-items:center;
}

.btn-saiba-mais:hover {
    background: linear-gradient(131deg, #C1BE1F 0%, #95C11F 100%);
}



/* Seção Sobre */
.sobre {
    background: url('../img/fundo-quem-somo.svg') #fff;
    background-size: cover;
    background-position: center;
    padding: 100px 0;
    position: relative;
}
.sobre h2{
   
    font-size: 22px;
    margin-bottom: 60px;
    color: #95C11F;
    -webkit-background-clip: text;
    background-clip: text;
    display: inline-block;
	line-height:54px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing: 12px;
	display: flex;
}
.sobre h3{
	color:#172844;	
}
.sobre p{

color:#172844;	
}

.sobre-container {
    margin: 0 auto;
    display: flex;
    gap: 50px;
    padding: 0px 50px;
}

.sobre-left {
    flex: 1;
    z-index: 2;
	display: flex;
    z-index: 2;
    flex-direction: column;
}

.sobre-right {
    flex: 1;
    z-index: 2;
	text-align: end;
}

.sobre-titulo {
    font-size: 2.5em;
    margin-bottom: 30px;
    position: relative;
   font-size: 23px;
    font-size: 22px;
    margin-bottom: 60px;
    color: #95C11F;
    -webkit-background-clip: text;
    background-clip: text;
    display: inline-block;
	line-height:54px;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing: 12px;
	    display: flex;
}

.underline {
	
    position: relative;
    display: flex;
}

.underline::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 10ch;
    height: 2px;
    background: #95C11F;
}
.underline img{ 
    margin-right:10px;
}

.sobre-logo {
    margin-bottom: 30px;
	width: 45%;
}

.sobre h3 {
   font-size: 23px;
    margin-bottom: 20px;
    font-weight: 700;
	text-transform: uppercase;
}

.sobre p {
    font-size: 16px;
    line-height: 1.6; 
    font-weight: 500;
}

.sobre-imagem {
    width: 74%;

}


/* Seção Produtos */
.produtos {
    position: relative;
    padding: 80px 0;
}

.background-top {
    position: absolute;
    top: 150px;
    left: 0;
    width: 100%;
    height: 50%;
    background: url('../img/fundo-topo-produtos.svg');
    z-index: 1;
}

.background-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: url('../img/fundo-rodape-produto.svg');
    z-index: 1;
	background-repeat: no-repeat;
	bottom: -149px;
}

.produtos-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
	position:relative;
	z-index:2;
}

.titulo-section {
    text-align: center;
    font-size: 2.5em;
    margin-bottom: 150px;
	color:#95C11F;
	text-transform:uppercase;
	position:relative;
	z-index:2;
}

.titulo-section::after {
    content: '';
    position: absolute;
    left: 48%;
    top: -40px;
    width: 3ch;
    height: 3px;
    background: #95C11F;
}
.produtos-grid {
    display: flex;
    gap: 30px;
    justify-content: center;
    flex-wrap: wrap;
}

.produto-box {
    background: #fff;
    border-radius: 15px;
    padding: 25px;
    width: calc(50% - 15px);
    max-width: 500px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
    transition: transform 0.3s ease;
	text-align: center;
	display: flex;
    flex-direction: column;
    align-items: center;
}

.produto-box::before {
    position:absolute;
    content:'';
    background:url('../img/Vector.png');
        margin-top: -104px;
    margin-left: 330px;
    width: 76px;
    height: 122px;
    
    
}
.produto-box:hover {
    transform: translateY(-10px);
}

.produto-imagem {
    height: 350px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.produto-nome {
    color: #95C11F;
    font-size: 1.4em;
    margin-bottom: 15px;
    text-align: center;
    /*text-transform:uppercase;*/
}

.produto-descricao {
    color: #666;
    text-align: center;
    margin-bottom: 25px;
    line-height: 1.6;
}

/* Ajuste de responsividade */
@media (max-width: 768px) {
    .produto-box {
        width: 100%;
    }
    
    .titulo-section {
        font-size: 2em;
    }
}




/* Seção Contato */
.contato {
    background: #fff;
    padding: 80px 0;
}

.contato-container {
    margin: 0 auto;
    display: flex;
    gap: 50px;
    padding: 0 50px;
}

.contato-coluna {
    flex: 1;
}

.contato-titulo {
    font-size: 2em;
    margin-bottom: 30px;
    background: linear-gradient(90deg, #95C11F 0%, #C1BE1F 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
}

.contato-texto {
    color: #172844;
    margin-bottom: 20px;
}

.contato-endereco {
    color: #172844;
    margin-bottom: 30px;
    line-height: 1.6;
    font-style: normal;
}

.contato-mapa {
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}

.contato-info {
    margin-bottom: 40px;
    display: flex;
    justify-content: flex-start;
    gap: 60px;
}

.contato-telefones,
.contato-emails {
    
    gap: 20px;
    margin-bottom: 15px;
}

.contato-telefones p,
.contato-emails p {
    color: #172844;
    font-weight: 500;
}
.contato-telefones p span,
.contato-emails p span{
    color: #95C11F;
}

.contato-form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.form-group input,
.form-group textarea {
    width: 100%;
    padding: 12px 20px;
    border: 2px solid #eee;
    border-radius: 8px;
    font-family: 'Poppins', sans-serif;
    transition: all 0.3s;
}

.form-group input:focus,
.form-group textarea:focus {
    outline: none;
    border-color: #95C11F;
    box-shadow: 0 0 8px rgba(149, 193, 31, 0.3);
}

.form-group textarea {
    resize: vertical;
}

footer.n-mobile{
    flex-direction: column;
}
@media (max-width: 768px) {
    
    .logo-interna{ z-index:9999;}
    .contato-container {
        flex-direction: column;
    }
    
    .contato-telefones,
    .contato-emails {
        flex-direction: column;
        gap: 10px;
    }
    
    .contato-mapa iframe {
        height: 300px;
    }
}
.esquerda{
	padding-right: 100px;
}





.footer-container {
    padding: 40px;
    background: url("../img/fundo-rodape.svg");
    font-family: Arial, sans-serif;
	color:#fff;
	padding-top: 150px;
	background-size: cover;
}

.logo-container img {
    max-width: 150px;
    margin-bottom: 100px;
}

.columns-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.col {
    flex: 1;
    padding: 0 40px;
	border-right: 2px solid;
}
.col p{
	font-size:12px;
}
h4 {
    color: #95C11F;
    margin-bottom: 15px;
    font-size: 20px;
	letter-spacing:12px;
	text-transform:uppercase;
	display: flex;
}
h4 img{
	
	padding-right:12px;
}
.atendimento-column {
    display: flex;
    gap: 30px;
}

.atendimento-section {
    flex: 1;
}

.menu-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-list li {
    margin-bottom: 8px;
}

.menu-list a {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
}

.redes-sociais {
    display: flex;
    justify-content: flex-end;
    gap: 15px;
    padding-top: 20px;
}

.redes-sociais img {
	width:40px;
}
.titlefotter{
	color:#fff;
}
.titlefotter strong{
		text-transform:uppercase;
}
.titlefotter span,.titlefotter strong{
	color:#95C11F;

}
.col.primeiro{
	flex:1;
	border-color:#95C11F;
	padding-left:0px;
}
.col.segundo{
	flex:1.4;
	border-color:#95C11F
}
.col.terceiro{
	flex:0.7;
	border:none
}

.n-mobile{
    display:flex;
    
}
.mobile{
    display:none;
}


.sobre .btn-saiba-mais{

    margin-top:20px;
    width: auto;
    display: flex;
    justify-content: center;
}


/*PRODUTOPAGE*/
.produtoPage{
}
.produtoPage .banner{
    height:25vh;
    background:url('../img/imagem de trator.jpg');
    position: relative;
    margin-top: -85px;
    padding-top:65px;
    background-size: cover;
    background-position: right;
}
.produtoPage .banner::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Preto com 50% de opacidade */
    z-index: 1;}

.produtoPage .banner-content{
    height: 35vh;
    display: flex;
    flex: 1;
    background:url('../img/fundo-topo-pagina-quem-somos.svg') no-repeat;
    justify-content: center;
    background-size: cover;
    justify-content: center;
    background-position-y: 70px;
    
}

.produtoPage .banner h1{
    font-size:2.1em;
}


.produtoPage .sobre{
    background:none;
    position: relative;
    z-index: 11;
    height:auto;
}
.produtoPage .sobre .sobre-container{
    align-items: center;
}


.produtoPage .sobre h1{
    text-transform:uppercase;
    font-size: 2.2em;
    margin-bottom:10px;
    color:#95C11F;
}

.produtoPage .sobre p.maisp{
    color:#8B95A5;
    margin-bottom: 30px;
}
.produtoPage .sobre h5{
    color:#95C11F;
    margin-bottom:20px;
    font-size: 1.2em;
}





.produtoPage .sobre p{
    font-size: 1em;
        margin-bottom: 150px;
    color:#172844;
}

.produtoPage .sobre .sobre-left{
    flex:0.6;
    padding:50px; 
    align-items: center;
    border-radius:10px;
    background:#F8FAFD;
    
}

.produtoPage .sobre .sobre-left img{
    max-width:380px;
}
.produtoPage .sobre .sobre-right{
    flex:1.4;
    display: flex;
    flex-direction: column;
    text-align: start;
}
.produtoPage .sobre img{
     width: auto;
}



.produtoPage .produto-box::before{
    display:none;
}
.produtoPage .produtos .produtos-container{
    max-width:100%;
}

.produtoPage .produtos .titulo-section::after{
    top: 100px;
}

.produtoPage .produto-box{
    text-align:center;
}

.produtoPage .produto-box img{
    width:50px;
    height:auto;
    text-align:center;
}



.produtoPage .produto-box h3{
    text-align:center;
    font-size: 1.4em;
    text-transform: math-auto;
    color:#172844;
}
.produtoPage .produto-box p{
    text-align:center;
    color:#172844;
    
}
.produtoPage footer.n-mobile{
    display:flex;
    flex-direction: column;
    flex-direction: column;
}


.produtoPage .logo-interna{
    display:flex;
    justify-content: space-between;
    height: 5vh;
    position: relative;
    z-index: 11;
    padding:0px 60px;
}

.produtoPage .logo-interna .proximoProduto{
    display:flex;
    align-items: center;
    color:#95C11F;
    font-weight:600;
    cursor:pointer;
}
.produtoPage .logo-interna .proximoProduto .proximoProdutoSeta{
    fill:#95C11F;
    width:15px;
    transform: rotate(180deg);
    margin-left:10px;
}

.produtoPage .logo-interna .proximoProduto .proximoProdutoSeta path{
    fill:#95C11F!important;
}

.produtoPage .logo-interna .voltar{
    display:flex;
    align-items: center;
    font-weight:600;
    color:#172844;
    cursor:pointer;
}
.produtoPage .logo-interna .voltar .voltarSeta{
    fill:#95C11F;
    width:15px;
    margin-right:10px;

}



/*PRODUTOPAGE*/



/*QUEMSOMOS*/
.quem-somos{
}
.quem-somos .banner{
    height:35vh;
    background:url('../img/imagem de trator.jpg');
    position: relative;
    margin-top: -85px;
    padding-top:65px;
    background-size: cover;
    background-position: right;
}


.quem-somos .banner::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Preto com 50% de opacidade */
    z-index: 1;}

.quem-somos .banner-content{
    height: 35vh;
    display: flex;
    flex: 1;
    background:url('../img/fundo-topo-pagina-quem-somos.svg') no-repeat;
    justify-content: center;
    background-position-y: 75px;
    
}

.quem-somos .banner h1{
    font-size:2.1em;
}

.quem-somos .logo-interna{
    display:flex;
    align-items: center;
    justify-content: center;
    height: 20vh;
    position: relative;
    z-index: 11;
}
.quem-somos .logo-interna img{
    width:450px;
}
.quem-somos .sobre{
    background:url('../img/fundo-logo-quem-somos.svg') top no-repeat;
    position: relative;
    z-index: 11;
    margin-top: -100px;
    height:1061px;
}
.quem-somos .sobre .sobre-container{
    padding-top: 150px;
    background:url('../img/fundo-materia-prima.svg') top no-repeat;
    padding-bottom:150px;
    height:900px;
    align-items: center;
}


.quem-somos .sobre h1{
    text-transform:uppercase;
    font-size: 2em;
    margin-bottom:30px;
}


.quem-somos .sobre p{
    font-size: 1em;
    margin-bottom:10px;
}

.quem-somos .sobre .sobre-right{
    display: flex;
    align-items: center;
    justify-content: center;
}
.quem-somos .sobre img{
     width:350px;
}

.quem-somos .banner h1::before {
    content: '';
    position: absolute;
    left: 48%;
    top: 150px;
    width: 3ch;
    height: 3px;
    background: #95C11F;
}

.quem-somos .banner-image{}

.quem-somos .produto-box::before{
    display:none;
}
.quem-somos .produtos .produtos-container{
    max-width:100%;
}

.quem-somos .produtos .titulo-section::after{
    top: 100px;
}

.quem-somos .produto-box{
    text-align:left;
}

.quem-somos .produto-box img{
    width:50px;
    height:auto;
}
.quem-somos .produto-box .list-interno img{
    width:15px;
    margin-right:10px;
}
.quem-somos .produto-box .list{
    display:flex;
    justify-content: space-between;
}
.quem-somos .produto-box .list-interno{
    display:flex;
    flex-direction: column;
}
.quem-somos .produto-box .list-interno span{
    display:flex;
    flex-direction: row;
}

.quem-somos .produto-box h3{
    text-align:left;
    font-size: 1.6em;
}
.quem-somos .produto-box p{
    text-align:left;
}
.quem-somos footer.n-mobile{
    background:url('../img/fundo-quem-somos-rodape-missao.svg') no-repeat;
    display:flex;
    flex-direction: column;
    padding-top:540px;
    flex-direction: column;
    margin-top: -400px;
}



@media (max-width: 1280px) {
.banner-image {
    flex: 1.5;
    background-color: #4CAF50;
    clip-path: circle(114% at 100% -48%);
    position: relative;
    z-index: 1;
    margin-top: -90px;
    overflow: hidden;
}

.banner h1 {
    font-size: 2.0em;
    margin-bottom: 20px;
    background: linear-gradient(131deg, #95C11F 0%, #C1BE1F 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
    line-height: 38px;
    font-weight: 900;
    text-transform: uppercase;
}
    
}

/*FIMQUEMSOMOS*/
@media (max-width: 1024px) {
 
.logo-interna{ z-index:9999;}
.quem-somos .banner-content{
    background-size: contain;
}   
    
header{
    z-index:9999;
        padding: 30px 30px;
    }


    header .logoPadrao{
        display: flex;
    }
    
    header .logoFixed{
        display: none;
    }
    
    header.fixed .logoPadrao{
        display:flex;
    }
    
    header.fixed .logoFixed{
        display: none;
    }


.logo img {
    max-height: 20px;
}




.banner{    
    display: flex;
    height: auto;
    position: relative;
    flex-direction: column;
}

  .sobre-container{ display:block;} 
.banner h1 {
    font-size: 1.8em;
    margin-bottom: 20px;
    background: linear-gradient(131deg, #95C11F 0%, #C1BE1F 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
    line-height: 44px;
    font-weight: bold;
    text-transform: uppercase;
}
    
.banner p {
    font-size: 1.0em;
    margin-bottom: 30px;
    color: #172844;
    line-height: 1.6;
    font-weight: 900;
}    


.banner-image {
    flex: 1.5;
    background-color: #4CAF50;
    clip-path: circle(154% at 53% 156%);
    position: relative;
    z-index: 1;
    margin-top: -90px;
    overflow: hidden;
}

.banner-content {
    flex: 0.7;
    padding: 30px 30px 0px 30px;
    background-color: white;
    position: relative;
    z-index: 1;
}
.banner-image {
        flex: 1.5;
        background-color: #4CAF50;
        clip-path: circle(135% at 50% 151%);
        position: relative;
        z-index: 1;
        margin-top: -35px;
        overflow: hidden;
        
}
.banner-image-m{ 
    max-width:100%;
    clip-path: ellipse(82% 62% at 54% 64%);
    overflow: hidden;
}
.banner-image-m img{
    max-width:100%;
}

.banner-image img {
    height: 100%;
    width: 100%;
    position: absolute;
    left: -64px;
}


.imagens-banner{
   flex-direction: column;
        display: flex;
        align-content: center;
        align-items: center;
        background: #fff;
        margin-bottom: 25px;
        border-radius: 20px 20px 0px 0px;
        width: 100%;
        margin-top: -40px;
        position: relative;
        padding:30px;
}


.imagens-banner .cima-banner{
    margin-bottom:20px;
    right:0%;
}
.cima-banner {
    position:relative;
    z-index: 5;
    width: 320px;
    margin-top:-72px;
}


.sobre {
    background: url(../img/fundo-quem-somo.svg) #fff;
    background-size: cover;
    background-position: center;
    padding: 100px 0;
    position: relative;
    background-position: bottom;
    background-position-x: 1300px;
}


.sobre p {
    text-align: justify;
    font-size: 16px;
    line-height: 1.6;
    font-weight: 500;
}
.btn-saiba-mais {
    background: linear-gradient(131deg, #95C11F 70%, #C1BE1F 100%);
    color: white;
    padding: 15px 40px;
    font-size: 1.1em;
    display: inline-block;
    width: auto;
    display: flex;
    width: 100%;
    text-align: center;
    flex-direction: row;
    justify-content: center;
    margin-top: 20px;
}


.sobre-left div{
    width:100%;
}




.produto-box::before {
    position: absolute;
    content: '';
    background: url(../img/Vector.png);
    margin-top: -104px;
    margin-left: 330px;
    width: 76px;
    height: 122px;
    display:none;
}

    .produto-box {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

   .produtos .btn-saiba-mais {
        background: linear-gradient(131deg, #95C11F 70%, #C1BE1F 100%);
        color: white;
        padding: 15px 40px;
        font-size: 1.1em;
        display: inline-block;
        width: auto;
        display: flex;
        width: auto;
        text-align: center;
        flex-direction: row;
        justify-content: center;
    }

.background-top {
    position: absolute;
    top: 150px;
    left: 0;
    width: 100%;
    background-position-x: center;
    height: 37%;
    background: url(../img/fundo-topo-produtos.svg);
    z-index: 1;
    background-position-x: center;
}
.contato-coluna.esquerda{
    display:none;
}
.contato-coluna{    
    flex-direction: column;
}



.footer-container {
    padding: 30px;
    background: url(../img/fundo-rodape.svg);
    font-family: Arial, sans-serif;
    color: #fff;
    padding-top: 150px;
    background-size: cover;
    display:flex;
    flex-direction: column;
}

.columns-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    flex-direction: column;
}
.col{
    margin-bottom:20px;
}
.col.primeiro {
    flex: 1;
       border-right: 0px solid;
       
}
.redes-sociais {
    display: flex;
    justify-content: center;
    gap: 15px;
    padding-top: 20px;
}
.col .menu-list li {
    margin-bottom: 2px;
}

.titlefotter{
    margin-bottom: 10px;
}
.titlefotter strong{
    font-size:22px;
}
.col p {
    font-size: 16px;
}

.logo-container img {
    max-width: 150px;
    margin-bottom: 20px;
}


.col {
    flex: 1;
    padding:0px;
    border-right: 0px solid;
}

.titulo-section {
    text-align: center;
    font-size:2.3em;
    margin-bottom: 0px;
    color: #95C11F;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
    padding: 0px 0px;
    margin-bottom: 50px;
}
.contato-container {
    margin: 0 auto;
    display: flex;
    gap: 50px;
    padding: 10px 30px;
}

    .abrirmenu{ cursor:pointer;}
     
    .menu{
        background: #2B4E14;
        height: auto;
        position: fixed;
        top: 0px;
        width: 100%;
        left: 0px;
        z-index: 99;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding:25px;
        display:none;
    }
    .active{
        display:block;
        
    }   
    .logo-mobile{
        display: flex;
        justify-content: space-between;
    }
    .logo-mobile .sair-menu{
        width:20px;
        cursor:pointer;
    }
    .menu li{
        padding:18px 0px;
    }
    .menu ul{
        
    }
    
    .menu li a{
        color:#fff;
        font-size:16px;
    }
    
    .menu a::hover{
        color:#C1BE1F;
        font-size:16px;
    }
    
    
    .atendimento-column{
        display: flex;
        gap: 30px;
        flex-direction: column;
    }
    
    .menu .titlefotter strong {
        color: #172844;
    }
    
    .menu  .titlefotter {
    color: #172844;
}
    .menu  .botao-ved{
        width:100%;
    }
    .menu  .btn-vendedor {
    background: linear-gradient(131deg, #95C11F 70%, #C1BE1F 100%);
    color: white;
    display: flex;
    min-width: 100%;
    justify-content: center;
}
    
.logo{
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
}

.quem-somos .sobre .sobre-container{
        padding-top: 50px;
}

.produtoPage footer.n-mobile,.quem-somos footer.n-mobile{
    display:none;
    
}
.quem-somos .banner{
    height:30vh;
}
.quem-somos .sobre {
    height: 1070px;
    padding:0px;
    background: #fff;
    border-radius: 15px 15px 0px 0px;
}
.quem-somos .logo-interna{display:none;}

.quem-somos .produto-box .list {
    gap:20px;
}
.quem-somos .mobile{
    display:flex;
}

.n-mobile{
    display:none;
    
}
.mobile{
    display:flex;
}
.menu img.logo-branco{
    width:130px;
}
    
.menu li.inicial{
    font-size: 32px;
        font-weight: 900;
        border-bottom: 2px solid #fff;
        color:#fff;
        padding:0px;
}
.produtoPage header, .quem-somos header{
    background: url(../img/fundo-topo-pagina-quem-somos.svg);
    background-size: cover;
    background-position: bottom;
}
.produtoPage .banner-content, .quem-somos .banner-content {
    background: transparent;
}
.produtoPage .logo-interna {
    display: flex;
    justify-content: space-between;
    height: 10vh;
    position: relative;
    z-index: 11;
    border-radius: 15px 15px 0px 0px;
    padding: 0px 60px;
    margin-top: -30px;
    background: #fff;
}

.produtoPage .banner {
    
    height: 20vh;
}
 
    .produtoPage .logo-interna{ z-index:103;}
}

/*FIM DO MEDIA MAX-WIDTH 1024*/

@media (max-width: 500px) {
.produtoPage .banner {
    height: 20vh;
}
.produtoPage .banner-content, .quem-somos .banner-content {
    background: transparent;
}
.produtoPage .logo-interna {
    display: flex;
    justify-content: space-between;
    height: 10vh;
    position: relative;
    z-index: 11;
    border-radius: 15px 15px 0px 0px;
    padding: 0px 60px;
    margin-top: -30px;
    background: #fff;
}

.produtoPage header, .quem-somos header{
    background: url(../img/fundo-topo-pagina-quem-somos.svg);
    background-size: cover;
    background-position: bottom;
}
.quem-somos .banner-content{
    background-size: contain;
}

.banner-content {
        flex: 0.7;
        padding: 0px 30px 0px 30px;
        background-color: white;
        position: relative;
        z-index: 1;
    }
    .banner h1 {
        font-size: 1.4em;
        margin-bottom: 20px;
        background: linear-gradient(131deg, #95C11F 0%, #C1BE1F 100%);
        -webkit-background-clip: text;
        background-clip: text;
        color: transparent;
        display: inline-block;
        line-height: 28px;
        font-weight: bold;
        text-transform: uppercase;
    }

.banner p {
        font-size: .9em;
        margin-bottom: 30px;
        color: #172844;
        line-height: 1.6;
        font-weight: 900;
    }
    .cima-banner {
        position: relative;
        z-index: 5;
        width: 229px;
        margin-top: -72px;
    }
    
    
        .btn-saiba-mais {
        background: linear-gradient(131deg, #95C11F 70%, #C1BE1F 100%);
        color: white;
        padding: 15px 40px;
        font-size: 1em;
        display: inline-block;
        width: auto;
        display: flex;
        width: 100%;
        text-align: center;
        flex-direction: row;
        justify-content: center;
    }
    
    .produto-imagem {
    height: 280px;
    border-radius: 10px;
    margin-bottom: 20px;
}
    
    
    
    
        .titulo-section {
        text-align: center;
        font-size: 1.5em;
        margin-bottom: 0px;
        color: #95C11F;
        text-transform: uppercase;
        position: relative;
        z-index: 2;
        padding: 0px 0px;
    }
    
    
    
.n-mobile{
    display:none;
    
}
.mobile{
    display:flex;
}
   
.menu li.inicial{
    font-size: 32px;
        font-weight: 900;
        border-bottom: 2px solid #fff;
        color:#fff;
        padding:0px;
} 

.produtoPage .banner {
        margin-top: -52px;
}
    .produtoPage .sobre {
    height: 1377px;
        margin-top: -80px;
    }


.quem-somos .banner {
        margin-top: -52px;
}
    .quem-somos .sobre {
    height: 1377px;
        margin-top: -80px;
    }
    
    .produtoPage .logo-interna{ z-index:103;}
}

/*Css formulário*/
.placeholder-vermelho::placeholder {
    color: red;
}

@media (max-width: 400px){
    .quem-somos .sobre {
        height: 1750px;
        margin-top: -80px;
    }
}
